/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.cr-phone-no {
    color: #5A4397!important;
    max-width: 1080px;
    text-align: right;
    padding-right: 20px;
    margin: 0 auto;
    margin-bottom: -40px;
    position: relative;
    z-index: 999;
}

.cr-phone-no > h1 {
    padding-top: 30px;
    padding-bottom: 15px;
}

.cr-phone-no a
 {
    color: #5A4397!important;
}
.cr-phone-no > h1 {
    color: #5A4397!important; 
    
}

.header-bg-color {
     background-color: rgba(255,255,255, 0.0); 
}

.cr-dashicon-phone {
   padding-top: 10px; 
     -moz-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        -webkit-transform: scaleX(-1);
        transform: scaleX(-1);
        filter: FlipH;
        -ms-filter: "FlipH";
}

.home-product-slider {
    max-height: 129px!important;
    
}

/*Medi Queries */

@media  screen and (max-width: 762px) {
    .cr-phone-no > h1{
        font-size: 14px;
        margin-bottom: 10px;
    }
    
    .cr-dashicon-phone {
       font-size: 10px!important;
        padding-top: 3px;
    }

}

@media screen and (max-width :  568px ) {
    
    .cr-phone-no > h1 {
        padding-top: 5px;
        margin-bottom: 20px;
        padding-bottom: 10px;
    }

}